/* ===============
CUSTOM STYLES
 ================= */

.gradient-overlay {
    display: none;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#14000000', GradientType=0);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.sticky-active .sticky-wrap {
    position: fixed;
    top: 0;
    height: 90px;
    padding-top: 40px;
    background-color: #161616;
    margin: 0 auto;
    left: 0;
    right: 0;
}

body.sticky-active .sticky-logo {
    pointer-events: auto;
    opacity: 1;
    /*-webkit-transform: translateX(20px);
  transform: translateX(20px);*/
    -webkit-transition: opacity 0.4 ease-out;
    transition: opacity 0.4 ease-out;
}

#main-menu {
    -webkit-transition: padding 0.4 ease-out;
    transition: padding 0.4 ease-out;
}

body.sticky-active #main-menu {
    padding: 0 0 0 115px;
    -webkit-transition: padding 0.4 ease-out;
    transition: padding 0.4 ease-out;
}



/*
body.sticky-active .section-bg {
  margin-top: 102px;
}*/

.sticky-wrap .container {
    position: relative;
}

.inline-block {
    display: inline-block !important;
}

a:focus {
    outline: 0px !important;
}

ul.nav.nav-pills.nav-stacked {
    display: block;
    padding-bottom: 30px;
}

.nav-stacked>li {
    float: none;
    border-bottom: 1px solid white;
    padding: 20px 0px;
}

.nav-stacked>li:last-child {
    border-bottom: 0px;
}

#footer-sub-items li {
    padding: 20px 0px;
}

#footer-sub-items {
    margin-left: 15px;
}

footer nav ul li a {
    font-weight: 500;
    text-align: left;
}

.hero-banner .content {
    text-align: center;
    max-width: 555px;
    margin: 0 auto;
    padding: 0 30px 0;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}

input[type="text"]::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #ffffff;
}

input[type="text"]:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #ffffff;
    opacity: 1;
}

input[type="text"]::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ffffff;
    opacity: 1;
}

input[type="text"]:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ffffff;
}

input[type="text"]::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #ffffff;
}

.form-control:focus {
    border-color: black;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, 0.6);
}

header .sticky-header nav ul li {
    /*width: 14% !important;*/
}

form .form-group:last-child(1) {
    border-bottom: 0px !important;
}

textarea.form-control {
    height: auto;
    overflow: hidden;
}

.hero-banner .content .form-group select,
.modal select {
    margin-left: -5px;
}

.hero-banner .content .form-group,
.modal .form-group {
    margin-bottom: 0;
    padding: 5px 0;
    border-bottom: 1px solid white;
    margin: 0px;
}

.hero-banner .content .form-control,
.modal .form-control {
    display: block;
    width: 100%;
    line-height: 34px;
    padding: 0;
    font-size: 14px;
    color: #ffffff;
    background-color: transparent;
    background-image: none;
    border: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.hero-banner .content .form-group:nth-last-of-type(2),
.modal .form-group:nth-last-of-type(2) {
    border-bottom: 0;
}

.hero-banner .content textarea.form-control {
    resize: none;
    height: 34px;
}

.hero-banner .content .form-group input[type=submit].btn-submit,
.modal .form-group input[type=submit].btn-submit {
    font-size: 14px;
}

.btn-find-out {
    width: 155px;
    padding-top: 30px;
}

.btn-job {
    padding-top: 30px;
}

.btn-submit {
    width: 100%;
    margin-top: 10px;
    background: url(../images/btn-3d-bg.jpg) no-repeat center / 100% 100%;
    padding: 10px;
    border: 0;
    color: #FFFFFF;
}

.btn-submit.linkedin {
    max-width: 300px;
    text-align: center;
}

.btn-submit.linkedin a,
.btn-submit.linkedin a:hover,
.btn-submit.linkedin a:focus {
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
}

#nav-slider,
#content {
    display: inline-block;
}

#nav-slider {
    width: 200px;
    margin-right: -150px;
    cursor: pointer;
    position: absolute;
}

nav li a {
    font-size: 17.34px!important;
}



/* .text-content table {
    margin-top: 40px !important;
}

.text-content table img {
    border-radius: 50%;
    display: block;
    margin-bottom: 20px !important;
}

.text-content table p {
    text-align: center;
} */


/*header nav ul li {
  display: inline-block;
  width: 11%;
}*/

.people-grid {
    font-size: 0;
    position: relative;
    background-color: #000;
    max-width: 766px;
    margin: 0 auto;
    text-align: center;
}

.people-item {
    /*display: inline-block;*/
    display: inline-flex;
    width: 25%;
    padding: 15px;
    text-align: center;
    margin-bottom: 10px;
}

.people-item .btn-modal {
    color: #fff;
}

.people-item .btn-modal:hover,
.people-item .btn-modal:visited,
.people-item .btn-modal:focus {
    text-decoration: none;
}

.people-img {
    border-radius: 50%;
    overflow: hidden;
    max-width: 150px;
    margin: 0 auto 20px;
}

.people-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.people-directors .people-item {
    /*width: 33.3%;*/
}

.people-directors .people-item .people-img {
    /*max-width: 200px;*/
    /*height: 200px;*/
    height: 150px;
}

.people-desc p {
    color: #fff;
    margin: 0 0 10px;
}

.modal-people {
    padding: 30px 20px;
}

.modal-people .people-img {
    width: 100px;
    height: 100px;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
}

.modal-people .people-desc {
    display: inline-block;
    width: calc(100% - 140px);
    margin-left: 20px;
}

.modal-people .people-desc p {
    margin: 0;
}

.modal-people .people-desc .desc {
    margin-top: 15px;
}

.navbar-checkbox {
    display: none;
}

.navbar-handle {
    display: none;
    cursor: pointer;
    position: relative;
    font-size: 45px;
    padding: .5em 0;
    height: 0;
    width: 1.66666667em;
    border-top: 0.13333333em solid;
}

.navbar-handle:before,
.navbar-handle:after {
    position: absolute;
    left: 0;
    right: 0;
    content: ' ';
    border-top: 0.13333333em solid;
}

.navbar-handle:before {
    top: 0.37777778em;
}

.navbar-handle:after {
    top: 0.88888889em;
}

.menu {
    /*position: absolute;
  top: 150px;
  left: 0;
  right: 0;
  z-index: 999;*/
}

.menu .navbar-handle {
    position: absolute;
    font-size: 1.5em;
    top: 0.7em;
    right: 12px;
    z-index: 999;
}

.plate-container-1,
.plate-container-2,
.plate-container-3,
.plate-container-4,
.plate-container-5 {
    opacity: 0;
}

.logo-container {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 114px;
    margin: 0 auto;
}

.alt-logo {
    background: url('../images/logo.svg') no-repeat center;
    min-height: 114px;
}

.img-logo {
    width: 276px;
    height: 35px;
    background-position: 0 40px;
    z-index: 1;
    right: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    bottom: 40px;
    opacity: 0;
}

.text-logo {
    width: 276px;
    height: 0px;
    background-position: 0px -75px;
    z-index: 1;
    right: 0;
    left: 0;
    top: 75px;
    margin: 0 auto;
    position: absolute;
    opacity: 0;
}

.brand-name {
    display: none;
    /*font-size: 1em;
    font-weight: 400 !important;
    margin-top: 45px;
    text-align: center;
    opacity: 0.7;*/
}

.link-bowl:hover p.brand-name {
    opacity: 1;
}

a.link-bowl {
    display: block;
    opacity: 1;
        -webkit-transition: opacity 0.4 ease-out;
        transition: opacity 0.4 ease-out;
}

a.link-bowl:hover,
a.link-bowl:focus {
    opacity: 0.7;
}

.floating-image,
.sk-logo,
.sk-text,
.sk-title {
    opacity: 0;
}

.modal-button.sticky {
    position: absolute;
    top: -39px;
    bottom: auto;
}



/* ===============    
MEDIA QUERIES
================= */

@media only screen and (max-width: 1024px) {
    .gradient-overlay {
        display: block;
        z-index: 0;
    }
}

@media only screen and (max-width: 768px) {
    #main-header-menu .table-wrap.container {
        display: block;
        width: 100%;
    }
    .people-img {
        max-width: 200px;
        height: 200px;
    }
}

@media screen and (max-width: 991px) {
    .nav-responsive {
        width: 100% !important;
    }
    .plate-container-4 {
        float: right;
    }
    .plate-container-5 {
        float: left;
    }
    .brand-name {
        display: none;
        /*position: absolute;
        top: 45px;
        left: 0;
        width: 100%;
        z-index: 1;
        text-shadow: 3px 2px 2px black;*/
    }
    .adjust-right {
        left: 60px;
    }
    .adjust-left {
        left: -52px;
    }
    .menu {
        font-size: 1.2em;
    }
    .menu li {
        display: inline-block;
        position: relative;
    }
    .btn-submit.linkedin {
        margin: 0 auto;
    }
}

@media screen and (max-width: 931px) {
    .sticky-header nav li a {
        font-size: 15px !important;
    }
}

@media screen and (max-width: 812px) {
    .sticky-header nav li a {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 767px) {
    .people-item {
        display: inline-block;
        width: 100% !important;
        padding: 10px 30px;
    }

    .people-directors .people-item .people-img {
        height: 200px;
    }

    .modal-people .people-img {
        display: block;
        margin-bottom: 30px;
    }

    .modal-people .people-desc {
        width: 100%;
        max-height: 220px;
        overflow: auto;
    }


    .modal-people .people-image {
        vertical-align: top;
    }
    body.sticky-active .sticky-wrap {
        position: fixed;
        top: 0;
        height: 90px;
        padding-top: 0px;
        background-color: #161616;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .hide-element {
        display: none;
    }
    footer .caret {
        margin: 10px 15px;
    }
    #main-menu span.caret {
        margin-top: 20px;
    }
    .nav>li>a:hover,
    .nav>li>a:focus {
        text-decoration: none;
        background-color: transparent !important;
        color: white !important;
    }
    footer nav ul {
        display: block;
    }
    footer .social-wrap {
        text-align: center;
    }
    footer nav ul li {
        margin-bottom: 0 !important;
    }
    .section-row .content .container {
        text-align: center;
    }
    .row.social-wrap div {
        padding-top: 30px;
    }
    ul #sub-menu {
        /*max-height: 28vh !important;*/
        padding-left: 0px !important;
        margin: 0px !important;
        padding-right: 0px !important;
    }
    ul #sub-menu li {
        padding: 15px 0px;
        border-bottom: 0px !important;
    }
    #sub-menu li:first-child {
        padding-top: 15px !important;
    }
    #main-menu>li>a {
        position: relative;
        display: block;
        padding: 15px 0px;
        text-align: left;
        opacity: .7;
    }
    #main-menu li:first-child {
        padding-top: 100px;
    }
    .caret {
        border-left: 7px solid transparent !important;
        border-right: 7px solid transparent !important;
        border-top: 11px solid #ffffff !important;
        cursor: pointer;
    }
    #main-menu>li>.menu-item-2 {
        display: inline-block;
    }
    .header {
        text-align: left !important;
    }
    .menu {
        /*position: fixed !important;
    top: 0px !important;
    left: 33% !important;
    z-index: 999;
    width: 70%;
    margin-top: 0px;*/
    }
    #main-menu li {
        width: 100%;
        border-bottom: 1px solid white;
    }
    #main-menu .menu-sub-item {
        width: 100%;
        border-bottom: 0px;
    }
    #main-menu li:last-child {
        border-bottom: 0px;
    }
    .menu>ul {
        max-height: 0;
        overflow: hidden;
        margin: 0 0.5em 0 1em;
    }
    .menu li {
        visibility: hidden;
        display: block;
        padding: 0.5em 0.6em;
        border: none;
        margin: 0 auto;
        text-align: left;
    }
    .menu li ul {
        margin-top: 0.5em;
    }
    .menu .navbar-handle {
        z-index: 999;
        display: flex;
        right: 52px !important;
        top: 1em !important;
    }
    #navbar-checkbox:checked+.menu #main-menu {
        max-height: 70%;
        overflow: visible;
        background-color: #1b1b1b;
        padding-left: 15px;
        padding-right: 30px;
        height: 100vh;
    }
    #navbar-checkbox:not(:checked)+.menu #main-menu {
        max-height: 70%;
        height: 100vh;
        background-color: #1b1b1b;
        padding-left: 20px;
        padding-right: 20px;
        opacity: 0;
        z-index: -999 !important;
    }
    #navbar-checkbox:checked+.menu li {
        visibility: visible;
    }
    #navbar-checkbox:not(:checked)+.menu li {
        visibility: visible;
        z-index: -999 !important;
        pointer-events: none;
    }
    #navbar-checkbox:checked+.menu .navbar-handle,
    #navbar-checkbox:checked+.menu .navbar-handle:after,
    #navbar-checkbox:checked+.menu .navbar-handle:before {
        border-color: #aaa;
    }
    .hero-banner .content {
        text-align: center;
        max-width: 555px;
        margin: 0 auto;
        /*padding: 44vh 30px !important;*/
        vertical-align: middle;
        position: relative;
        z-index: 2;
    }
    .page-template-container-contact-tpl .hero-banner .content {
        padding: 140px 30px 10px 30px !important;
    }
    .adjust-right {
        left: 0px;
    }
    .adjust-left {
        left: 0px;
    }

    .our-story-title {
        line-height: 36pt;
    }
}

@media (max-width: 651px) {
    .menu li ul {
        display: none;
        /*position: absolute;*/
        top: 100%;
        margin-top: 1px;
        left: -1px;
        right: -1px;
    }
    .menu li:hover ul {
        display: block;
    }
    .menu li li {
        margin: -1px 0 0 0;
        box-sizing: border-box;
        width: 100%;
    }
    .page-template-our-brands-tpl .section-bar-1 .col-xs-4,
    .home .section-bar-1 .col-xs-4 {
        width: 100%;
        display: block;
        padding-bottom: 40px;
    }
    .page-template-our-brands-tpl .section-bar-1 .col-xs-6,
    .home .section-bar-1 .col-xs-6 {
        width: 100%;
        display: block;
        padding-bottom: 40px;
    }
    .page-template-our-brands-tpl .section-row.section-bar-1 .home .section-row.section-bar-1 {
        padding-top: 0vh;
        margin-bottom: 50vh;
    }
    .page-template-our-brands-tpl .plate-container-4,
    .page-template-our-brands-tpl .plate-container-5 .home .plate-container-4,
    .home .plate-container-5 {
        float: none;
    }
    .page-template-our-brands-tpl .col-xs-offset-2,
    .home .col-xs-offset-2 {
        margin-left: 0%;
    }
    .page-template-our-brands-tpl .brand-name,
    .home .brand-name {
        position: initial;
        top: 45px;
        left: 0;
        width: 100%;
        z-index: 1;
        text-shadow: 3px 2px 2px black;
    }
}

@media screen and (max-width: 360px) {
    .menu {
        /*position: fixed !important;*/
        /*top: 0px !important;*/
        /*left: 16% !important;*/
        z-index: 999;
        width: 100%;
        margin-top: 0px;
    }
}

#main-preloader {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    width: 100%;
    height: 100%;
    /*display: none;*/
}

#main-preloader .cell-wrap {
    vertical-align: middle;
}

#main-preloader .cell-wrap .logo-preloader-wrapper {
    text-align: center;
    width: 130px;
    margin: auto;
}

#main-preloader .cell-wrap .logo-preloader-wrapper img {
    display: inline-block;
    width: 100%;
    height: auto;
}

#main-preloader .animated-logo-wrapper {
    /*position: relative;
  text-align: center;
  top: -70px;
  left: -17px;*/
    position: relative;
    text-align: center;
    top: 0;
    left: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0.2;
}

#main-preloader .petals-wrapper {
    position: relative;
    /*width: 120px;*/
    width: 100%;
    height: 100px;
    display: block;
    margin: auto;
    opacity: 0;
}

#main-preloader .petals-wrapper .solid-petal {
    width: 39px;
    height: auto;
    position: absolute;
    z-index: 1010;
    left: 0;
    right: 0;
    margin: auto;
}

#main-preloader .petals-wrapper .solid-petal.solid-petal-1 {
    z-index: 10012;
}

#main-preloader .petals-wrapper .solid-petal.solid-petal-4,
#main-preloader .petals-wrapper .solid-petal.solid-petal-5 {
    z-index: 1011;
}

#main-preloader .petals-wrapper .solid-petal.solid-petal-6 {
    z-index: 10013;
}

.mobile-menu-trigger {
    position: absolute;
    right: 45px;
    top: 25px;
    width: 50px;
    height: auto;
    cursor: pointer;
    opacity: 0.7;
    -webkit-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
}

.mobile-menu-trigger:hover,
.mobile-menu-trigger.expanded {
    opacity: 1;
}

.table-wrap {
    display: table;
    margin: auto;
    position: relative;
}

.table-wrap .row-wrap {
    display: table-row;
}

.table-wrap .cell-wrap {
    display: table-cell;
}

nav#main-header-menu {
    margin-top: 30px;
    position: relative;
    z-index: 5;
}

.sticky-active nav#main-header-menu {
    position: fixed;
    left: 0;
    width: 100%;
    top: 0;
    padding: 30px 5px;
    background: #161616;
    margin-top: 0px;
}

#main-header-menu .cell-wrap {
    vertical-align: middle;
}

.main-header-menu-wrapper {}

.mobile-menu-trigger,
#mobile-header-menu {
    display: none;
}

#main-header-menu-list {
    list-style-type: none;
    vertical-align: middle;
    display: inline-block;
    opacity: 0;
    -webkit-transition: padding 0.3s ease-out;
    transition: padding 0.3s ease-out;
}

#main-header-menu-list>li {
    cursor: pointer;
    display: inline-block;
    padding: 10px 15px;
    -webkit-transition: padding 0.3s ease-out;
    transition: padding 0.3s ease-out;
    opacity: 0.7;
}



/*#main-header-menu-list.animate-complete > li{
  opacity: 1;
}*/

#main-header-menu-list>li:hover,
#main-header-menu-list>li.active {
    opacity: 1 !important;
}

#main-header-menu-list>li:hover>a,
#main-header-menu-list>li.active>a {
    font-weight: 500 !important;
    opacity: 1 !important;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu {
    position: absolute;
    list-style-type: none;
    text-align: left;
    padding-top: 5px;
    background: transparent;
    z-index: 6;
    pointer-events: none;
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
    -ms-transition: transform 0.2s ease-in, opacity 0.2s ease-in;
    -moz-transition: transform 0.2s ease-in, opacity 0.2s ease-in;
    -webkit-transition: transform 0.2s ease-in, opacity 0.2s ease-in;
    transition: transform 0.2s ease-in, opacity 0.2s ease-in;
}

#main-header-menu-list>li.has-sub-menu:hover .header-sub-menu {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    pointer-events: auto;
    -ms-transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    -moz-transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    -webkit-transition: transform 0.2s ease-out, opacity 0.2s ease-out;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu>li {
    background: rgba(0, 0, 0, 0.9);
    cursor: pointer;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu>li a {
    display: block;
    padding: 10px 15px;
    font-size: 15px !important;
    text-align: left;
    -webkit-transition: 0.4s !important;
    transition: 0.4s !important;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu>li:hover {
    background: #000;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu>li:hover a,
#main-header-menu-list>li.has-sub-menu .header-sub-menu>li a:hover {
    font-weight: 400 !important;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu>li:first-child a {
    padding-top: 20px;
}

#main-header-menu-list>li.has-sub-menu .header-sub-menu>li:last-child a {
    padding-bottom: 20px;
}

.mini-logo-wrapper {
    width: 120px;
    padding: 0px 10px;
    vertical-align: middle;
    /*display: inline-block;*/
    display: block;
    left: 185px;
    position: absolute;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    /* -webkit-transform: translateX(-80px);
  transform: translateX(-80px);*/
}

.sticky-active .mini-logo-wrapper {
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

.sticky-active #main-header-menu-list {
    padding-left: 130px;
}

.sticky-active #main-header-menu-list>li {
    padding: 10px 10px;
}

.mini-logo-wrapper a {
    display: block;
    width: 100%;
    text-decoration: none;
}

@media(max-width: 995px) {
    /*.container {
    width: 100% !important;
    padding-right: 1px !important;
    padding-left: 1px !important;
  }*/
    footer .container {
        width: 90% !important;
    }
    .sticky-active #main-header-menu-list>li {
        padding: 10px 7px;
    }
    .sticky-active #main-header-menu-list {
        padding-left: 110px;
    }
}

#mobile-header-mask {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 998;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0.35;
    display: none;
}

@media(min-width: 768px) {
    #mobile-header-mask {
        display: none !important;
    }
}

@media(max-width: 767px) {
    nav#main-header-menu {
        display: none;
    }
    #mobile-header-menu {
        display: block;
        z-index: 1000;
        position: absolute;
    }
    .mobile-menu-trigger {
        position: absolute;
        display: block;
        z-index: 1000;
    }
    nav#mobile-header-menu {
        position: fixed;
        right: 0;
        top: 0;
        width: 300px;
        height: 100%;
        background: #161616;
        margin: 0;
        z-index: 999;
    }
    ul#mobile-main-header-menu-list {
        margin: 0px 0px 0 0px;
        padding: 0px 20px 130px 20px;
        position: relative;
        top: 100px;
    }
    ul#mobile-main-header-menu-list li {
        display: block;
        padding: 20px 0px;
        text-align: left;
        border-bottom: 1px solid white;
    }
    ul#mobile-main-header-menu-list>li>.slide-toggle-trigger {
        display: block;
        cursor: pointer;
    }
    ul.mobile-header-sub-menu {
        margin: 20px 0 0 0px;
        display: none;
    }
    li.mobile-header-sub-menu-item {
        border: 0px !important;
    }
    span.arrow-ico {
        float: right;
        cursor: pointer;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        opacity: 0.7;
        font-size: 0.9em;
        user-select: none;
    }
    ul#mobile-main-header-menu-list>li>a {
        display: block;
        text-align: left;
    }
    ul#mobile-main-header-menu-list>li>.slide-toggle-trigger:hover>a {
        opacity: 1 !important;
        font-weight: 500 !important;
    }
    span.arrow-ico:hover,
    ul#mobile-main-header-menu-list>li>.slide-toggle-trigger:hover span.arrow-ico {
        opacity: 1;
    }
    .slide-toggle-active span.arrow-ico {
        -ms-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

.hero-banner .content {
    max-width: 75%;
}

@media(max-width: 750px) {
    .hero-banner .content {
        max-width: 555px;
    }
}